@charset "utf-8";

@media screen and (max-width : 670px) {

/* ==================================================
Base-Layout
================================================== */
/* body
================================================== */
body {
	-webkit-text-size-adjust:none;
}
/* wrapper
================================================== */
#tmp_wrapper {
	width:100%;
	min-width:320px;
}
.container{
	width: 100%;
}
#tmp_main .container {
	padding:0;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
.column_lnavi .wrap_col_main {
	padding: 0 8px 20px;
}
/* free
================================================== */
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .wrap_col_lft_navi {
	width: 100%;
    margin-right:0;
    padding-left:0;
}
/* ==================================================
header
================================================== */
#tmp_header {
	position:relative;
	padding:60px 2px 10px !important;
	background-color: #ffffff;
	color: #222222;
	z-index: 9999;
}
#tmp_wrap_hlogo {
	float:none;
	width:100% !important;
	padding:0;
	text-align: left;
}
.custom_foreign #tmp_hlogo h1,
.custom_foreign #tmp_hlogo p {
    height:auto;
}
.custom_foreign #tmp_header .container {
	display: block;
}
.custom_foreign #tmp_hlogo {
	padding-bottom:11%;
}
.custom_foreign #tmp_hlogo .h_logo {
	margin-left:0;
}
.custom_foreign #tmp_hlogo .h_read {
	font-size:0.87rem;
	min-height:auto;
}
#tmp_means {
	width:100% !important;
	float:none;
	padding:0;
}
#tmp_color,
#tmp_fsize {
	display: none;
}
#tmp_setting {
	float:none;
	margin:0;
}
#tmp_search {
	margin:10px 10px 25px !important;
	float: none !important;
}
#tmp_query {
	width: 100% !important;
	min-height: 42px !important;
}
#tmp_func_sch_btn {
	min-width: 67px !important;
	min-height: 40px !important;
}
#tmp_language {
	text-align: left !important;
	margin-bottom: 8px;
}
#tmp_language .language_ttl {
	display: block;
	padding: 0 5px 0 15px;
	margin-bottom: 8px;
}
#tmp_language ul {
	display: block;
}
#tmp_language ul > li {
	display: block;
	margin: 0 0 1px;
}
#tmp_language ul > li > a {
	text-align: left;
	padding: 9px 15px 8px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:absolute;
	width: 100%;
	min-height: 100%;
    z-index: 9999;
    background: #ffffff;
    color: #222222;
    position: absolute;
}
.spmenu_open::before {
	content: none;
	min-height: 100%;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	background-color: rgba(0,0,0,0.5);
	z-index:699;
}
#tmp_sma_menu {
	position: relative;
	background-color: #ffffff;
	color: #222222;
	z-index: 9999;
}
#tmp_sma_menu .close_btn{
	display: none;
	margin: auto;
}
#tmp_switch_sp_style {
	display: none;
}
#tmp_hnavi_s {
	display: block;
	list-style: none;
	position:absolute;
	right:10px;
	top: 10px;
}
#tmp_hnavi_s li {
	display: inline-block;
	vertical-align: middle;
}
#tmp_hnavi_s li a {
	position: relative;
    display:block;
    width:45px;
    height:40px;
    text-decoration:none;
    background-color: #438B0E;
	color: #000000;
    background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    border: none;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
	-o-border-radius: 4px;
	font-size: 0.6rem;
}
#tmp_hnavi_rmenu a {
	background: url(/shared/site_kankou/images/icon/btn_menu.png) no-repeat center center;
}
#tmp_hnavi_s li span {
	display:block;
	position:relative;
	z-index:-1;
	width:40px;
	height:40px;
	overflow:hidden;
}

/* gnavi
================================================== */
#tmp_gnavi {
	background-image:none;
	background-color:#ffffff;
	color:#000000;
}
.top_en .gnavi,
.top_ko .gnavi,
.top_zh_cn .gnavi,
.top_zh_tw .gnavi {
	display: none;
}
.gnavi {
	padding: 8px 0 1px;
    border-bottom: 1px solid #ccc;
}
.gnavi li,
.gnavi li:last-child {
	width: 100%;
	float: none;
	border: none;
    border-top: 1px solid #ccc;
}
#tmp_gnavi .gnavi > ul > li.glist4 a,
.gnavi >ul > li > a {
	position: static;
	text-indent: 0;
	width: 100%;
    display: block;
    text-align: left;
    min-height: 1em;
	font-size: 114.3%;
    padding: 13px 12px;
    font-weight: bold;
    white-space: normal;
	background-image:none !important;
	height:auto;
}
.gnavi > ul li a:hover, 
.gnavi > ul li a:focus {
    background-color: #ffffff;
    color: #000000;
}
/* lnavi
============================== */
.lnavi_func {
	border-bottom: none;
}
.lnavi_func .lnavi_ttl {
	position: relative;
	padding: 24px 49px 24px 62px;
	cursor: pointer !important;
}
.accordion_area .lnavi_ttl:after{
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	right: 22px;
	top: 50%;
	transform: translateY(-50%);
	background: #ffffff url(/shared/site_kankou/images/icon/acc_open.png) no-repeat right center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
.accordion_area.ac_active .lnavi_ttl:after {
	background: #ffffff url(/shared/site_kankou/images/icon/acc_close.png) no-repeat right center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}
.lnavi_func .lnavi_cnt ul {
	margin-left: 0;
	list-style: none;
}
.lnavi_func .lnavi_cnt ul li {
	margin: 0;
}
.custom_foreign .lnavi_func .lnavi_cnt ul li {
	list-style-image:none;
}
.lnavi_func .lnavi_cnt ul li a {
	display: block;
	padding: 12px 24px 12px 12px;
	color: #106723;
	background: #ffffff url(/shared/site_kankou/images/icon/arrow_r.png) no-repeat 97% center;
	-moz-background-size: 9px 14px;
	-webkit-background-size: 9px 14px;
	background-size: 9px 14px;
}
.lnavi_func .lnavi_cnt ul li a:hover,
.lnavi_func .lnavi_cnt ul li a:focus{
	text-decoration: none;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	display:none;
}
/* update
================================================== */
#tmp_custom_update {
	margin: 8px 0;
	padding: 4px 0;
}
/* pnavi
================================================== */
.pnavi .container {
	padding-top: 120px;
}
.pnavi .ptop {
    top: 10px;
    right: 50%;
    margin-right: -10px;
}
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: block;
}
#tmp_switch_pc_style {
    background: #438B0E url(/shared/site_kankou/images/icon/btn_pc.png) no-repeat center center;
}
/* ==================================================
footer
================================================== */
.custom_foreign #tmp_wrap_footer {
	padding-top: 60px;
}
.custom_foreign #tmp_footer {
	padding-top: 0;
}
.custom_foreign .pnavi {
	border-top: 1px solid #FFFFFF;
}
.custom_foreign .footer_cnt {
	border: none;
	padding:12px;
}
.footer_cnt .footer_link a,
.custom_foreign .footer_cnt .footer_link a {
	font-size: 110%;
}
.footer_cnt .footer_phone {
	float: none;
	margin: 0;
	width: 100%;
	margin-top: 10px;
	text-align: center;
}
.footer_cnt .footer_ttl,
.custom_foreign .footer_cnt .footer_ttl {
    font-size: 126%;
}
.footer_cnt .footer_phone {
    margin-left: 0;
}
.footer_cnt .footer_phone address {
	min-height: auto;
}

/* fnavi */
.footer_cnt {
	padding: 0 10px 19px;
	clear:both;
}
.footer_cnt address {
	font-style:normal;
	line-height: 1.5;
}
.copyright {
	text-align:center;
	clear:both;
}
.fnavi {
	padding: 11px 0;
	margin-bottom: 14px;
	text-align: center;
}
.fnavi li {
	float: none;
	border: none;
	padding: 0;
	margin: 4px;
}
.footer_cnt .footer_logo,
.footer_cnt .footer_middle,
.footer_cnt .footer_address {
	width: 100%;
	float: none;
	text-align: center;
}
.footer_cnt .footer_logo {
	margin:0 0 8px;
}
.footer_cnt .footer_middle {
	margin:0 0 14px;
}


/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube,
#tmp_contents .frame_ustream,
#tmp_top_movie .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_ustream object,
#tmp_contents .frame_youtube iframe,
#tmp_contents .frame_ustream iframe,
#tmp_top_movie .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}


/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L,
div.col3 div.col3L,
div.col3 div.col3M,
div.col2 div.col2 div.col2L,
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R,
div.col3 div.col3R,
div.col2 div.col2 div.col2R,
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;/* Webkit */
}
/* Scroll Table
================================================== */
.scroll_table {
	overflow-x:auto;
	margin-bottom:10px;
	padding:23px 5px 5px;
	background:#F5F5F5 url(/shared/site_kankou/images/icon/scroll_table_icon.png) right 5px no-repeat;
	background-size:75px 15px;
}
.scroll_table {
	overflow-x:scroll;
}
.scroll_table_switch {
	text-align:right;
	margin:0 0 10px;
	font-size:75%;
	line-height:1.2;
}
.scroll_table_switch a {
	border:1px solid #CCCCCC;
	color:#333333;
	display:inline-block;
	padding:8px 10px 8px 70px;
	text-decoration:none;
	background:#F2F2F2 url(/shared/site_kankou/images/icon/scroll_table_ex.png) 10px center no-repeat;
	background-size:46px 20px;
	box-shadow:0 2px 0 0 #91918E;
	min-width:9em;
	text-align:center;
}
.scroll_table_switch a.scroll {
	background:#FFFFFF url(/shared/site_kankou/images/icon/scroll_table_df.png) 10px center no-repeat;
	background-size:46px 20px;
}
.scroll_table::-webkit-scrollbar{
 height: 5px;
}
.scroll_table::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll_table::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/* ==================================================
contents
================================================== */
#tmp_contents h1 {
	font-size: 130%;
	line-height: 1.2;
}
#tmp_contents h2,
#tmp_contents h3,
#tmp_contents h4,
#tmp_contents h5,
#tmp_contents h6 {
	line-height: 1.5;
}
/* feedback
================================================== */
#tmp_feedback_cnt {
    padding: 10px 10px;
}
#tmp_feedback_cnt fieldset p {
	margin: 0 1em 0 0;
}
/* recommend
================================================== */
#tmp_wrap_recommend {
	margin-bottom: 2px;
}
#tmp_recommend {
	display: block;
}
#tmp_recommend_ttl {
	display: block;
	width: auto;
	height: 100px;
}
#tmp_recommend_cnt {
	display: block;
}
#tmp_print{
	display: none;
}
/* ==================================================
top
================================================== */
/* mainvisual
================================================== */
.custom_foreign #tmp_mainvisual {
	margin: 0;
}
#tmp_mainvisual .mainvisual_slider .slick-list {
	overflow: hidden;
}
#tmp_mainvisual .mainvisual_slider .slick-arrow {
	width: 30px;
	height: 50px;
}
#tmp_mainvisual .mainvisual_slider .slick-arrow a {
	height: 50px;
}
#tmp_mainvisual .mainvisual_slider .slick-prev {
	right: auto;
	left: 0;
}
#tmp_mainvisual .mainvisual_slider .slick-next {
	left: auto;
	right: 0;
}
#tmp_mainvisual .mainvisual_slider .slick-prev a,
#tmp_mainvisual .mainvisual_slider .slick-next a {
	-webkit-background-size:5px auto;
	-moz-background-size:5px auto;
	background-size:5px auto;
}
#tmp_mainvisual .mainvisual_slider .btn_slides {
	top:50%;
	right: 31px;
	width: 30px;
	height: 50px;
	min-width: auto;
	min-height: auto;
}
#tmp_mainvisual .mainvisual_slider .btn_slides.stop a {
	-webkit-background-size:7px auto;
	-moz-background-size:7px auto;
	background-size:7px auto;
} 
#tmp_mainvisual .mainvisual_slider .btn_slides.start a {
	-webkit-background-size:8px auto;
	-moz-background-size:8px auto;
	background-size:8px auto;
} 
#tmp_mainvisual .mainvisual_slider .btn_slides a {
	height: 50px;
}
/* submenu
================================================== */
.submenu_list ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.submenu_list ul > li {
	width: 50%;
	padding: 5px;
}
/* middle_box
================================================== */
#tmp_middle_box {
	padding: 0;
}
#tmp_middle_box .middle_box_left,
#tmp_middle_box .middle_box_right {
	width: 100%;
	float: none;
	padding: 0;
	margin: 0;
}
#tmp_middle_box .top_info {
	height:auto !important;
}
#tmp_middle_box .top_info_ttl {
	margin: 0;
}
#tmp_top_info_topics .top_info_ttl {
	cursor: pointer !important;
}
.read_all {
    padding: 9px 5px;
	margin-right:0;
}
#tmp_middle_box .top_info_ttl h2 {
	position: relative;
	padding: 5px 35px 4px;
}
#tmp_middle_box #tmp_top_info_bnr .top_info_ttl h2 {
	padding-top:10px;
	padding-bottom:9px;
}
#tmp_top_info_topics .top_info_ttl h2::after{
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	background: #004B97 url(/shared/site_kankou/images/icon/acc_open.png) no-repeat right center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}
#tmp_top_info_topics.ac_active .top_info_ttl h2::after {
	background: #004B97 url(/shared/site_kankou/images/icon/acc_close.png) no-repeat right center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}
#tmp_top_info_topics .top_info_cnt {
    padding: 0;
}
#tmp_middle_box #tmp_top_info_bnr .top_info_cnt {
	padding-top:15px;
}
#tmp_top_info_topics .top_info_cnt table,
#tmp_top_info_topics .top_info_cnt table thead,
#tmp_top_info_topics .top_info_cnt table tbody,
#tmp_top_info_topics .top_info_cnt table tfoot,
#tmp_top_info_topics .top_info_cnt table tr,
#tmp_top_info_topics .top_info_cnt table th,
#tmp_top_info_topics .top_info_cnt table td {
	display:block;
	width:100% !important;
}
#tmp_top_info_topics .top_info_cnt table td {
	position: relative;
	display: block;
    padding: 0 12px 12px;
    border-bottom: 1px solid #cccccc;
}
#tmp_top_info_topics .top_info_cnt table .date {
	border-bottom:none;
	padding-bottom:0;
	padding-top:12px;
}
#tmp_middle_box .middle_box_left .middle_box_cnt ul li:after {
	content: '';
	width: 9px;
	height: 14px;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	background: url(/shared/site_kankou/images/icon/arrow_r.png) no-repeat center center;
	background-size: 100% 100%;
}


#tmp_middle_box .middle_box_right .middle_box_ttl {
	margin: 10px 0;
}
#tmp_middle_box .slick_control .slick-dots {
	display: none;
}
.link_box {
	padding: 0;
}
.link_box p {
	display: block;
    margin: 0;
	padding: 9px 10px;
    text-align: center;
    border-bottom: 1px dashed #ccc;
}
.link_box p:last-child {
    border: none;
}
.link_box p a{
    background: none;
	padding-left: 0;
}
.link_box p.link_rss a {
	background: none;
}
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
#tmp_middle_box .kanren_list {
	border-left: none;
}
.visitors_inner ul {
	margin: 15px 0 0;
}
.visitors_inner li:first-child {
	border-top: 1px solid #CCCCCC;
}
.visitors_inner li {
	width: 100%;
	float: none;
	border-bottom: 1px solid #CCCCCC;
	padding: 10px;
	margin-bottom: 0;
}
.visitors_desc,
.visitors_link {
	padding-right: 0;
}
.no_javascript #tmp_mainvisual .mainvisual_slider{
	height: 126px;
}
.no_javascript #tmp_mainvisual .mainvisual_slider .mainvisual_item{
	margin-bottom: 10px;
}
.no_javascript #tmp_middle_box .middle_box_right .middle_box_cnt{
	max-height: 463px;
}
.box_facebook {
	padding:0;
}
.box_facebook_ttl {
	padding:11px 0;
}
.box_facebook_cnt {
	width: 100%;
	max-width: 500px;
}
/* ==================================================
Accessibility
================================================== */
.color_black .accordion_area .lnavi_ttl:after{
	background: #000000 url(/shared/site_kankou/images/icon/acc_open_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
.color_blue .accordion_area .lnavi_ttl:after{
	background: #00008B url(/shared/site_kankou/images/icon/acc_open_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
.color_black .accordion_area.ac_active .lnavi_ttl:after {
	background: #000000 url(/shared/site_kankou/images/icon/acc_close_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}
.color_blue .accordion_area.ac_active .lnavi_ttl:after {
	background: #00008B url(/shared/site_kankou/images/icon/acc_close_wh.png) no-repeat right center !important;
    background-size: 100% 100% !important;
    -moz-background-size: 100% 100% !important;
    -webkit-background-size: 100% 100% !important;
}

/* ==================================================
Accessibility
================================================== */
.color_blue #tmp_wrapper,
.color_black #tmp_wrapper,
.color_yellow #tmp_wrapper{
    min-width: 320px;
}
.color_blue.top_en #tmp_hlogo h1,
.color_blue.top_en #tmp_hlogo p,
.color_blue.top_ko #tmp_hlogo h1,
.color_blue.top_ko #tmp_hlogo p,
.color_blue.top_zh_cn #tmp_hlogo h1,
.color_blue.top_zh_cn #tmp_hlogo p,
.color_blue.top_zh_tw #tmp_hlogo h1,
.color_blue.top_zh_tw #tmp_hlogo p,
.color_black.top_en #tmp_hlogo h1,
.color_black.top_en #tmp_hlogo p,
.color_black.top_ko #tmp_hlogo h1,
.color_black.top_ko #tmp_hlogo p,
.color_black.top_zh_cn #tmp_hlogo h1,
.color_black.top_zh_cn #tmp_hlogo p,
.color_black.top_zh_tw #tmp_hlogo h1,
.color_black.top_zh_tw #tmp_hlogo p,
.color_yellow.top_en #tmp_hlogo h1,
.color_yellow.top_en #tmp_hlogo p,
.color_yellow.top_ko #tmp_hlogo h1,
.color_yellow.top_ko #tmp_hlogo p,
.color_yellow.top_zh_cn #tmp_hlogo h1,
.color_yellow.top_zh_cn #tmp_hlogo p,
.color_yellow.top_zh_tw #tmp_hlogo h1,
.color_yellow.top_zh_tw #tmp_hlogo p{
	width: 247px;
}
.top_en .header_lft #tmp_hlogo p{
	font-size: 0.6rem;
}
.top_en .header_lft #tmp_hlogo h1,
.top_en .header_lft #tmp_hlogo p{
	width: 300px;
}
.top_en .header_lft #tmp_hlogo a{
	width: 300px;
}
.top_ko .header_lft #tmp_hlogo,
.top_ko .header_lft #tmp_hlogo{
	padding: 21px 0 7px;
}
.top_ko .header_lft #tmp_hlogo h1,
.top_ko .header_lft #tmp_hlogo p{
	width: 216px;
}
.top_ko .header_lft #tmp_hlogo a{
	width: 216px;
}
.top_zh_cn .header_lft #tmp_hlogo h1,
.top_zh_cn .header_lft #tmp_hlogo p{
	width: 272px;
}
.top_zh_cn .header_lft #tmp_hlogo a{
	width: 272px;
}
.top_zh_tw .header_lft #tmp_hlogo h1,
.top_zh_tw .header_lft #tmp_hlogo p{
	width: 300px;
}
.top_zh_tw .header_lft #tmp_hlogo a{
	width: 272px;
}
.color_blue.top_en #tmp_hlogo p,
.color_black.top_en #tmp_hlogo p,
.color_yellow.top_en #tmp_hlogo p{
	font-size: 1rem;
}
#tmp_top_movie {
	padding:0 10px !important;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}